# Record TCefPopupFeatures

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefPopupFeatures = record`

## Description

Popup window features.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/internal/cef_types.h">CEF source file: /include/internal/cef_types.h (cef_popup_features_t))

## Overview

### Fields

| `size: NativeUInt;`
| `x: Integer;`
| `xSet: Integer;`
| `y: Integer;`
| `ySet: Integer;`
| `width: Integer;`
| `widthSet: Integer;`
| `height: Integer;`
| `heightSet: Integer;`
| `isPopup: Integer;`

## Description

### Fields

| `size: NativeUInt;`
Size of this structure.

| `x: Integer;`
This item has no description.

| `xSet: Integer;`
This item has no description.

| `y: Integer;`
This item has no description.

| `ySet: Integer;`
This item has no description.

| `width: Integer;`
This item has no description.

| `widthSet: Integer;`
This item has no description.

| `height: Integer;`
This item has no description.

| `heightSet: Integer;`
This item has no description.

| `isPopup: Integer;`
True (1) if browser interface elements should be hidden.

Generated by PasDoc 0.16.0-snapshot.